Bug 1258633 - [Docs] Update documentation to show how to create a new sub mgmt app from WebUI
[Docs] Update documentation to show how to create a new sub mgmt app from WebUI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
1.0
Unspecified Unspecified
medium Severity medium
: TP2
: 1.0
Assigned To: Julie
Tasos Papaioannou
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 16:44 EDT by John Matthews
Modified: 2016-05-03 01:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 01:09:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Matthews 2015-08-31 16:44:01 EDT
Description of problem:

Current install guide shows how to create a new subscription management application by accessing the customer portal.

We would like to change this documentation to reference creating the new subscription management application from RHCI WebUI itself.

1) Click "Register a New Satellite" in upper right hand corner of Step 4A
2) Enter a name for this subscription management application
3) Click Next
4) In step 4B attach subscriptions by choosing one of the subscription pools listed, clicking the pool then altering the quantity of subscriptions to attach.  Ensure the number of subscriptions is equal or greater than number of anticipated hosts.
Comment 1 Andrew Dahms 2015-08-31 22:15:58 EDT
Assigning to Julie for review.
Comment 3 Julie 2015-09-02 07:10:41 EDT
step6b updated. Added ' Ensure the number of subscriptions is equal or greater than the number of anticipated hosts.' as per QE feedback.

Kind regards,
Julie
Comment 4 Tasos Papaioannou 2016-01-26 15:15:49 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.